Synnefo - Feature # 1371

Status: Closed Priority: Medium

Author: Antony Chazapis Category: Pithos

Created: 09/30/2011 Assignee: Antony Chazapis
Updated: 02/08/2013 Due date:

Subject: Container block upload

Description

We propose uploading using blocks, so we need a proper way of receiving block data from client software.
The currently proposed ".upload' file solves the problem, but is incompatible with the logic of versions (will keep too many versions of no

use).

Associated revisions

Revision 5144b772 - 09/30/2011 11:39 am - Antony Chazapis

Container-level block upload.

Refs #1371

Revision 5144b772 - 09/30/2011 11:39 am - Antony Chazapis

Container-level block upload.

Refs #1371

Revision bd08f5c0 - 09/30/2011 01:49 pm - Antony Chazapis

Fix 'Content-Type' parsing in container POST request.

Refs #1371

Revision bd08f5¢c0 - 09/30/2011 01:49 pm - Antony Chazapis

Fix 'Content-Type' parsing in container POST request.

Refs #1371

Revision 6d897a63 - 10/04/2011 09:57 am - Antony Chazapis

Container-level block upload documentation and integration with tools.

Fixes #1371

Revision 6d897a63 - 10/04/2011 09:57 am - Antony Chazapis
Container-level block upload documentation and integration with tools.

Fixes #1371

History

#1 - 10/04/2011 09:58 am - Antony Chazapis
- Status changed from New to Closed
- % Done changed from 0 to 100

Applied in changeset commit:"6d897a63a8c4d5e2a36d4b0df38685025¢c53f946".

#2 - 10/06/2011 02:17 pm - Antony Chazapis
- Target version changed from 0.8.1 to 0.7.8

#3 - 02/08/2013 07:01 pm - Vangelis Koukis
- Project changed from Pithos to Synnefo

- Target version deleted (0.7.8)

#4 - 02/08/2013 07:03 pm - Vangelis Koukis
- Category set to Pithos
